S4 9505 LTe avec lollipop

  • Auteur de la discussion theshadow2016
  • Date de début
T

theshadow2016

Membre
Inscrit
1 Octobre 2015
Messages
3
Points
0
  • #1
bonjour,
j'ai un galaxy S4 9505 LTE et je veux le flasher de 4.4.2 à 5.0.1 officielle.
la question est j'ai une version de BDB i9505xxUFNB8, est ce que je peux passer normalement à une version 5.0.1 I9505XXUHOE3 sachant que je sis de l'Algérie ??
merci d'avance pour vos réponses.
 
yoanf26

yoanf26

Admin suppléant
Inscrit
7 Octobre 2011
Messages
46 151
Points
63
  • #2
Hello.

Merci de ne pas poser plusieurs fois la même question.

Je t'ai déjà répondu.
 

Sujets en relation

Haut Bas